## libfilesys-virtual-plain-perl 0.10

=== debian/changelog ===
libfilesys-virtual-plain-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfilesys-virtual-plain-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:52:00 +0000

libfilesys-virtual-plain-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:40:42 +0100

libfilesys-virtual-plain-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:26 +0100

libfilesys-virtual-plain-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #789305)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 19 Jun 2015 18:49:51 +0200
