=== debian/watch ===
version=4
https://metacpan.org/release/Filesys-Virtual-Plain   .*/Filesys-Virtual-Plain-v?@ANY_VERSION@@ARCHIVE_EXT@$
